Source: python-mistralclient
Version: 1:3.0.0-1~u16.04+mos2
Binary:
  - python-mistralclient
  - python3-mistralclient
Build_time: 2017-02-21-22-27-53
Code_project:
  python-mistralclient: 73fc6b6350fe1e6ab90d5b09c6e7d4687232921a
  python-mistralclient-build: 7e9017a69c4c284ee38a9407595a65baeb07d2a3
